﻿BODY {
	PADDING: 0px; margin:0 auto; FONT-SIZE: 12px; BACKGROUND: #02BFE5; LINE-HEIGHT: 180%; FONT-FAMILY: 宋体; TEXT-ALIGN: center;
}
IMG {
	VERTICAL-ALIGN: middle; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
INPUT {	FONT-SIZE: 12px; VERTICAL-ALIGN: middle}
SELECT {	FONT-SIZE: 12px; VERTICAL-ALIGN: middle}
td{	LINE-HEIGHT: 180%;}
A {	COLOR: #000; TEXT-DECORATION: none}
A:hover {	COLOR: #cc0000; TEXT-DECORATION: underline}
A:visited {	COLOR: #000}
li{    display:inline; margin:0; list-style:none; text-align:left;}
ul {    display:inline;	margin:0; list-style:none;}
table{	width: 100%; TEXT-ALIGN: left;}
.div_960{	width: 960px; TEXT-ALIGN: center; margin:0 auto;}
.div_990{	width: 990px; BACKGROUND:#ffffff; TEXT-ALIGN: center; margin:0 auto;}
.div_1000{	width: 1000px; BACKGROUND:#ffffff; TEXT-ALIGN: center; margin:0 auto;}
.div_center{	TEXT-ALIGN: center; margin:0 auto;}
.line_bottom{	BACKGROUND: url(images/line_a.gif) repeat-x bottom;}
.line_top{	BACKGROUND: url(images/line_a.gif) repeat-x top;}
.line_center{	BACKGROUND: url(images/line_a.gif) repeat-x center;}
hr { border:1px #cccccc dotted; height: 1px; TEXT-ALIGN: center;}

.td_bor{	BORDER: #D2DFF5 1px solid; BACKGROUND:#EEF7FE;}
.td_bor2{	BORDER: #D2DFF5 1px solid; BACKGROUND:#FFFFFF;}
.td_bor3{	BORDER: #D1D1D1 1px solid;}
.td1{ width: 464px; PADDING: 8px; BACKGROUND: #F6FBFE; }

.Menu1{	BACKGROUND: url(images/Menu_bg.gif) no-repeat top right; TEXT-ALIGN: left; height:40px;}
.Menu2{	BACKGROUND: url(images/mtklj_bg.gif) no-repeat center center; TEXT-ALIGN: left; PADDING-left: 25px; FONT-SIZE: 14px; font-weight :bold; LINE-HEIGHT: 180%; color:#CD0000;}

.photo1{ width: 140px; }
.photo1 img{width: 130px; height:90px; BORDER: #DFDFDF 1px solid; PADDING: 2px;}
.photo2{ width: 260px; TEXT-ALIGN: center;}
.photo2 img{width: 260px; height:80px; BORDER: #DFDFDF 1px solid; PADDING: 2px;}
.photo3{ width: 135px; float:left;}
.photo3 img{width: 115px; height:130px; BORDER: #DFDFDF 1px solid; PADDING: 2px;}
.photo4{ width: 165px; float:left; TEXT-ALIGN: center; }
.photo4 img{width: 165px; height:110px; BORDER: #DFDFDF 1px solid; PADDING: 2px; TEXT-ALIGN: center; BACKGROUND:#FFFFFF;}

.pic_a{	PADDING: 5px; }
.pic_a img{	width: 110px; height:80px; BORDER: #DFDFDF 1px solid; PADDING: 2px; }

.title1{FONT-SIZE: 14px; font-weight :bold; color:#CD0000;}
.txt1{FONT-SIZE: 12px; TEXT-INDENT: 2em; color:#797979}
.txt2{FONT-SIZE: 14px; LINE-HEIGHT: 180%; PADDING-top: 5px; PADDING-bottom: 5px; PADDING-left: 5px; }
.txt3{FONT-SIZE: 12px; TEXT-INDENT: 2em; PADDING-left: 5px; PADDING-right: 5px;}
.title4{FONT-SIZE: 14px; font-weight :bold; color:#CD0000; BACKGROUND: url(images/rylj_ico.gif) no-repeat center left; PADDING-left: 25px; BORDER-bottom: #CCCCCC 1px solid dotted;}
.txt4{FONT-SIZE: 12px; BACKGROUND: url(images/rylj_bg.gif) no-repeat center right; PADDING-top: 12px; color:#7B7B7B;}
.txt4_div{ width: 70px; HEIGHT: 90px; float:left; }
.txt4_div img{ width: 45px; HEIGHT: 45px; BORDER: #DFDFDF 1px solid ; PADDING: 2px;}
.txt5{	PADDING-left: 5px; PADDING-right: 5px; FONT-SIZE: 12px; color:#797979}
.txt6{	PADDING-left: 3px; FONT-SIZE: 14px; PADDING-bottom: 5px;}
.txt7{	FONT-SIZE: 14px; color:#CD0000; font-weight :bold;}
.txt8{	PADDING-left: 5px; PADDING-right: 5px; FONT-SIZE: 12px;}

.ljdsj_tdbg{BACKGROUND: url(images/ljdsj_bg.gif) no-repeat center bottom; width: 300px; TEXT-ALIGN:center;}
.ljdsj_txt{	PADDING-left: 35px; FONT-SIZE: 12px; PADDING-right: 30px; PADDING-bottom: 15px; TEXT-ALIGN: left; color:#3E3E3E}

#demo1{
height:auto;
text-align:left;
}
#demo2{
height:auto;
text-align:left;
}
#demo1  li{
list-style-type:none; height:22px; text-align:left; color:#004B8A;
}
#demo2  li{
list-style-type:none; height:22px; text-align:left; color:#004B8A;
}

.wid475{ width: 472px;}
.wid300{ width: 300px;}
.wid310{ width: 310px;}
.wid330{ width: 330px; BACKGROUND:#F6FBFE;}
.wid360{ width: 360px;}

.nav{width:100%;height:48px;margin:0px auto;background:#9e030c; }
.nav1{width:1000px;height:48px;margin:0px auto;background:#9e030c;padding:0px;}
.tnav{width:1000px;height:48px;float:left;clear:both;}
ul#tpnav{width:1000px;height:48px;float:left;}
ul#tpnav li{float:left;height:48px;line-height:48px;width:auto;font: bold 14px "宋体";}
ul#tpnav li a{display:block;color:#FFF;padding:0 14px;line-height:48px;text-decoration:none; }
ul#tpnav li a.nbg{background:none;}
ul#tpnav li:hover a,ul#tpnav li a:hover{display:block;cursor:pointer;color:#FFF;}
ul#tpnav li.cur{width:44px;background:url(bk-bg.png) 1px 17px no-repeat;}

.yt{ width:100%; height:230px; margin:0 auto; background:url(bg.png) no-repeat center ;}
.yt-pic{ width:1000px; margin:0 auto; height:auto;}